/**
 * @file
 * Use this CSS file to override components CSS rules
 */

/*start dim css*/
/*testimonials start*/
.mt-carousel-testimonials > .owl-nav .owl-prev, .mt-carousel-testimonials > .owl-nav .owl-next {
  font-size: 0;

}

.mt-carousel-testimonials > .owl-dots {
  display: none;
}

.image-style-mt-fli-image {
  width: 70%;

}

/*testimonials end*/

#block-corporateplus-copyright {
  text-align: center;
}

/*footer start */
.footer_bottom_sections {
  color: #FFFFFF;
}

.footer_bottom_sections a {
  color: #FFFFFF;
}

/*footer end */

/*end dim css*/


/* Roma start*/

/*for 'Feature & products' ans 'Latest news'*/
.product-color-title a {
  color: #fff;
}

/* News start */
.news-overlay-text {
  height: auto;
  top: auto;
  bottom: 0;
  margin-top: 0;
  text-align: right;
  padding: 2% 3%;
  left: 10%;
  width: 90%;
  background-color: rgba(0, 0, 0, 0.5);
  color: #fff;
  font-size: 12px;
}

.news-overlay-text > .row > .date {
  text-align: left;
}

.news-header-row {
  display: inline-block;
  font-size: 12px;
  border-right: 1px solid;
  padding-right: 5px;
  text-transform: unset;
}

.news-header-row:last-child {
  border-right: 0;
  padding-right: 0;
}

.news-header .view-content {
  text-align: center;
  margin-bottom: 50px;
}

#block-views-block-mt-showcases-block-2 > h2.title {
  margin-top: 0;
}

#block-views-block-mt-showcases-block-2 .view-header {
  padding-left: 20%;
  padding-right: 20%;
}

#block-views-block-mt-showcases-block-2 .view-content .overlay-container > img {
  width: 100%;
}

#block-views-block-mt-showcases-block-2 .views-row {
  margin-bottom: 0;
}

.news-header-row .field-content a {
  padding: 0 10px;
}

.news-overlay-button {
  margin-top: -20px;
}

.news-overlay-icon--button-medium {
  width: 48px;
  height: 48px;
  line-height: 50px;
  background-color: #53a4e4;
}

/* finish news */


/* start product variation teaser*/
.view-products-grid .views-row {
  text-align: center;
  align-self: baseline;
}

.view-id-catalog .view-content {
  display: flex;
  flex-wrap: wrap;
}

.view-id-catalog .views-field-field-dam-thumb a {
  margin: auto;
  display: flex;
  justify-content: center;
  align-items: center;
}
.view-id-catalog .views-field-field-pseudo-title h2 {
  margin: 5px 0;
  font-weight: 300;
  text-transform: none;
  line-height: 1.2;
}
.view-id-catalog .views-field-field-pseudo-title h2 .first-line {
  font-size: 20px;
  max-width: 100%;
}

.view-id-catalog .views-field-field-pseudo-title h2 .second-line {
  font-size: 14px;
}

.view-id-catalog .views-field-field-pseudo-title a:hover {
  text-decoration: none;
}
@media (max-width: 768px) {

  .view-id-catalog .views-field-field-pseudo-title h2 .first-line {
    font-size: 16px;
    font-weight: 400;
  }

  .view-id-catalog .views-field-field-pseudo-title h2 .second-line {
    font-size: 12px;
  }
}

/* finis product variation teaser */


/* start title for all node pages */
.page-container .region .block-page-title-block {
  text-align: center;
}

.page-container .region .block-page-title-block .page-title,
.block--type-big-bg-image-and-text h2.title,
#block-views-block-mt-showcases-block-2 > h2.title {
  font-size: 36px;
  font-weight: 400;
}

/* finish title */

/* start content-top section */
.content-top__section .block--type-mt-if-block {
  margin-top: 50px;
}

.content-top__section {
  padding: 0;
}

/* finish content-top section */


/* start Slideout */
.region-slideout .block-superfish .content > ul.sf-accordion > li a {
  font-size: 15px;
}

/* finish Slideout*/

/* sidebar Second */
@media (min-width: 768px) {
  .page-container .container .region.region-sidebar-second {
    margin-top: 60px;
  }
}

/**/

/* start Node Taxonomy Teaser */
.path-taxonomy .block-system-main-block .view-taxonomy-term .node--view-mode-teaser .node__header > .node__title > a,
.path-taxonomy .block-system-main-block .view-taxonomy-term .node--view-mode-teaser .field--type-text-with-summary {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
}

.path-taxonomy .block-system-main-block .view-taxonomy-term .node--view-mode-teaser .node__links {
  text-align: center;
}

.path-taxonomy .block-system-main-block .view-taxonomy-term .node--view-mode-teaser .node__links .node-readmore > a {
  padding: 11px 11px;
  margin-right: 0;
}

@media (min-width: 768px) {
  .path-taxonomy .block-system-main-block .view-taxonomy-term .node--view-mode-teaser .node__container {
    height: 365px;
  }

  .path-taxonomy .block-system-main-block .view-taxonomy-term .node__main-content-section p{
    padding: 0;
  }

  .path-taxonomy .block-system-main-block .view-taxonomy-term .node--view-mode-teaser .node__links {
    text-align: center;
    bottom: 0;
    position: absolute;
  }
}

/* Roma finish */

/*************************** Main page ***************************/
.path-frontpage #main-content {
  display: none;
}


/*Custom contextual links*/
.visible-for-admin-only {
  display: none;
}

.toolbar-fixed .visible-for-admin-only {
  display: block;
  color: #1ba4d1;
  text-align: right;
}

/*Inline tables*/
/*table tr:last-child td {*/
/*  border-bottom: none;*/
/*}*/

.tablesaw-stack tbody tr {
  border-bottom: none;
}

/* 4.85%;  } /* grid_1  */
.onecol,
.grid-1 {
  width: 5.801104972%;
}

/* 13.45%; } /* grid_2  */
.twocol,
.grid-2 {
  width: 14.364640883%;
}

/* 22.05%; } /* grid_3  */
.threecol,
.grid-3 {
  width: 22.928176794%;
}

/* 30.75%; } /* grid_4  */
.fourcol,
.grid-4 {
  width: 31.491712705%;
}

/* 39.45%; } /* grid_5  */
.fivecol,
.grid-5 {
  width: 40.055248616%;
}

/* 48%;    } /* grid_6  */
.sixcol,
.grid-6 {
  width: 48.618784527%;
}

/* 56.75%; } /* grid_7  */
.sevencol,
.grid-7 {
  width: 57.182320438000005%;
}

/* 65.4%;  } /* grid_8  */
.eightcol,
.grid-8 {
  width: 65.74585634900001%;
}

/* 74.05%; } /* grid_9  */
.ninecol,
.grid-9 {
  width: 74.30939226%;
}

/* 82.7%;  } /* grid_10 */
.tencol,
.grid-10 {
  width: 82.87292817100001%;
}

/* 91.35%; } /* grid_11 */
.elevencol,
.grid-11 {
  width: 91.436464082%;
}

/* 100%;   } /* grid_12 */
.twelvecol,
.grid-12 {
  width: 99.999999993%;
}

.onecol,
.twocol,
.threecol,
.fourcol,
.fivecol,
.sixcol,
.sevencol,
.eightcol,
.ninecol,
.tencol,
.elevencol,
.twelvecol,
.grid-1,
.grid-2,
.grid-3,
.grid-4,
.grid-5,
.grid-6,
.grid-7,
.grid-8,
.grid-9,
.grid-10,
.grid-11,
.grid-12 {
  position: relative;
  float: left;
  margin-left: 2.762430939%;

  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.first-col {
  margin-left: 0;
}

.last-col {
  margin-right: 0;
}

@media only screen and (max-width: 550px) {
  .first-col {
    margin-left: 10px;
  }

  .last-col {
    margin-right: 10px;
  }

  .onecol,
  .twocol,
  .threecol,
  .fourcol,
  .fivecol,
  .sixcol,
  .sevencol,
  .eightcol,
  .ninecol,
  .tencol,
  .elevencol,
  .twelvecol,
  .grid-1,
  .grid-2,
  .grid-3,
  .grid-4,
  .grid-5,
  .grid-6,
  .grid-7,
  .grid-8,
  .grid-9,
  .grid-10,
  .grid-11,
  .grid-12 {
    position: relative;
    float: left;
    margin-left: 2.762430939%;
    width: 90%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
}

/*Remove some paddings*/
.main-content__section, .sidebar__section {
  padding-top: 0;
}

#block-corporateplus-breadcrumbs {
  padding-bottom: 0;
}

@media (min-width: 768px) {
  .background-image-block__section {
    min-height: 320px;
  }
}


/*Header or subtitle*/

.subtitle,
.block--type-homapage-image-link-type .field--name-body,
.field--name-field-page-header,
.field--name-field-mt-subheader-body,
.node--type-features .field--name-field-subtitle-text,
.page-node-type-buyers-guides .node__container .node__main-content .field--name-body,
.page-node-type-event .node__container .field--name-body {
  font-size: 14px;
  font-weight: 300;
  color: rgba(86, 86, 86, 255);
  text-align: center;
  margin-bottom: 1em;
  line-height: 1.5;
}

.subtitle p,
.block--type-homapage-image-link-type .field--name-body p,
.field--name-field-page-header p,
.field--name-field-mt-subheader-body p,
.node--type-features .field--name-field-subtitle-text,
.page-node-type-buyers-guides .node__container .node__main-content .field--name-body p,
.page-node-type-event .node__container .field--name-body p {
  padding: 0;
}


@media (min-width: 768px) {
  .subtitle,
  .block--type-homapage-image-link-type .field--name-body,
  .field--name-field-page-header,
  .field--name-field-mt-subheader-body,
  .node--type-features .field--name-field-subtitle-text,
  .page-node-type-buyers-guides .node__container .node__main-content .field--name-body,
  .page-node-type-event .node__container .field--name-body {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    font-size: 20px;
  }
}

/*exposed filters */
.center-exposed-form.block-views {
  padding-bottom: 0;
  display: flex;
  justify-content: center;
}

.center-exposed-form .form--inline .form-actions {
  clear: none;
  display: inline-block;
}
.center-exposed-form input[type="submit"] {
  margin-top: 0;
}

.center-exposed-form input[type="submit"] + input[type="submit"], .button + .button {
  margin-left: 5px;
}

/* add margins for CKEditor images */
.node__main-content .align-left {
  margin: 10px 15px 10px 0;
}

.node__main-content .align-right {
  margin: 10px 0 10px 15px;
}

/* For Trustpilot widget on desktop */
@media (max-width: 419px) {
  .trustpilot-widget iframe {
    height: 300px !important;
  }
}

/* Styles for Header Contact block */
.header-third #block-headercontact ul {
  list-style: none;
  font-size: 12px;
  line-height: 18px;
  padding: 0;
}

@media (min-width: 992px) {
  .header-third-wrapper {
    text-align: right;
  }
}